.pointer {
  cursor: pointer;
  margin: 0;

  .laundrylist-container {
    margin-top: 2.5em;
    color: #2b495d;

    .card.laundry-wrapper {
      // position: absolute;
      width: 33em;
      height: 11.1em;
      background: #ffffff;
      border: 1px solid #ececec;
      box-sizing: border-box;
      box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
      border-radius: 3px;
      img.card-img {
        width: 11.6em;
        height: 11em;
      }
      .laundry-content.col {
        padding: 0.3em;
        margin: 0.5em;
        line-height: 2em;
        .laundry-title {
          margin-top: 0.5rem;
          font-size: 1.3em;
        }
        .laundry-address {
          font-size: 0.9em;
          margin-top: 0.5rem;
        }
        .laundry-services {
          font-size: 0.9em;
          margin-top: 0.5rem;
        }
        .laundry-order {
          font-size: 0.9em;
          margin-top: 0.5rem;
          .laundry-icon {
            width: 1.5rem;
          }
        }
        .laundry-review {
          display: flex;
          justify-content: flex-end;
          align-items: center;
          margin-top: 0.5rem;
          margin-right: 2rem;
          margin-bottom: 2.5rem;
          font-size: 1em;
          text-align: end;

          .laundry-rating {
            color: #ffc107;
          }
        }
        .laundry-type {
          font-size: 0.9em;
          margin-right: 2rem;
          margin-top: 0.5rem;
          text-align: end;
        }
      }
    }
    .card.laundry-wrapper:hover {
      background-color: #ffe6e6;
    }
  }
}

.laundryprofile-container {
  margin-top: 5em;
  width: 33rem;
  color: #2b495d;
  position: relative;
  .laundryprofile-row {
    .detail-laundry {
      background: #ffffff;
      border: 1px solid #ececec;
      box-sizing: border-box;
      box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
      border-radius: 3px;
      .laundry-overview {
        padding: 1.3rem 1rem;
        margin: 0;
        .laundry-detail-image {
          padding-right: 0;
          .wash-mach {
            max-width: 8em;
          }
        }

        .laundry-detail-content {
          padding: 0.3em;
          margin-left: 0.1em;
          // margin: 0.5em;
          // line-height: 2em;
          .laundry-detail-title {
            font-size: 1.3em;
          }
          .laundry-detail-address {
            font-size: 0.9em;
            margin-top: 0.5rem;
          }
          .laundry-detail-services {
            font-size: 0.9em;
            margin-top: 0.5rem;
          }
          .laundry-detail-order {
            font-size: 0.9em;
            margin-top: 0.5rem;
            .laundry-icon {
              max-width: 1.5rem;
            }
          }
          .laundry-detail-review {
            font-size: 0.9em;
            margin-bottom: 1.2em;

            .laundry-detail-rating {
              color: #ffc107;
            }
          }
          .laundry-detail-hours {
            font-size: 0.9em;
            margin-top: 0.5rem;

            color: #aeaeae;
          }
        }
        .btn-services {
          background: #ffffff;
          color: #ff415b;
          border: 1px solid #ff415b;
          box-sizing: border-box;
          border-radius: 4px;
          margin-top: 1rem;
        }
        .btn-services:hover {
          background: #ff415b;
          color: #ffffff;
        }
      }
    }
  }
  .laundry-services-1 {
    height: 11.1em;
    .icon-circle {
      max-height: 4.5rem;
      margin-top: 1rem;
    }
    .services-col {
      margin-top: 2.5rem;
      color: #2b495d;

      .laundry-services-title {
        font-size: 1.2rem;
      }
      .laundry-price {
        font-size: 0.9rem;
        color: #898989;
      }
      .laundry-hours {
        font-size: 0.9rem;
        color: #898989;
        margin-left: 4rem;
      }
      .btn-order {
        background: #ff415b;
        color: #ffffff;
        border: 1px solid #ff415b;
        box-sizing: border-box;
        border-radius: 4px;
        margin-top: 1rem;
        margin-left: 6rem;
      }
      .btn-order:hover {
        background: transparent;
        color: #ff415b;
      }
    }
  }
  .laundry-services-2 {
    height: 18em;
    .icon-circle {
      max-height: 4.5rem;
      margin-top: 1rem;
    }
    .services-col-2 {
      margin-top: 2.5rem;
      color: #2b495d;

      .laundry-services-title {
        font-size: 1.2rem;
      }
      .laundry-price {
        font-size: 0.9rem;
        color: #898989;
      }
      .laundry-hours {
        font-size: 0.9rem;
        color: #898989;
        margin-left: 4rem;
      }
      .btn-order {
        position: absolute;
        background: #ff415b;
        color: #ffffff;
        border: 1px solid #ff415b;
        box-sizing: border-box;
        border-radius: 4px;
        margin-top: 1rem;
        margin-left: 6rem;
      }
      .btn-order:hover {
        background: transparent;
        color: #ff415b;
      }
    }
  }
  .btn-terms {
    background: #ffffff;
    color: #457899;
    border: 1px solid #457899;
    box-sizing: border-box;
    border-radius: 4px;
    margin-top: 2rem;
    margin-left: 6rem;
  }
  .btn-terms:hover {
    background: #457899;
    color: #ffff;
  }
}
.pagination {
  display: flex;
  justify-content: center;
  margin-top: 5rem;
  margin-bottom: 3rem;
}
